/*
Theme Name: Fab Event
Template: Divi
Author: David Roddick
Version: 1.0
Updated: 2019-09-27 04:20:24

*/

.header-message {
  color: #f9163c;
  font-weight: bold;
  font-size: 18px;
  position: relative;
  bottom: 80px;
  float: right;
  padding-right: 50px;
}

.et-fixed-header > .header-message {
  color: #f9163c;
  font-weight: bold;
  font-size: 14px;
  position: relative;
  bottom: 50px;
  float: right;
  padding-right: 50px;
}

@media only screen and (max-width: 1670px) {

  .header-message {
    display: none;
  }
}

